Requisitos do sistema para instalar o Kaspersky

Requisitos do sistema para instalar o Kaspersky

System Requirements

System Requirements



Antes de instalar o antivírus Kaspersky em seu PC, verifique se ele atende aos requisitos mínimos do sistema. Verifique abaixo os requisitos gerais do sistema.



Kaspersky

Requerimentos gerais

  • 1500 MB de espaço livre em disco
  • Processador com suporte SSE2
  • Conexão com a Internet (para instalação e ativação, participação na Kaspersky Security Network, bem como atualizações do banco de dados e do módulo do programa)
  • Microsoft Internet Explorer 8.0 ou posterior
    Para acessar o My Kaspersky, recomendamos o uso do Microsoft Internet Explorer 9.0 ou posterior
  • Microsoft Windows Installer 4.5 ou posterior
  • Microsoft .Net Framework 4 ou posterior
  • A proteção do hipervisor não é compatível com sistemas operacionais de 32 bits.
  • O sistema de arquivos FAT32 não é compatível.

Requisitos para sistemas operacionais

  • Processador de 1 GHz ou mais rápido
  • 1 GB de RAM livre para sistemas operacionais de 32 bits e 2 GB de RAM livre para sistemas operacionais de 64 bits.

Sistemas operacionais suportados:



  • Microsoft Windows 7 Starter (Service Pack 0 ou posterior)
  • Microsoft Windows 7 Home Basic (Service Pack 0 ou posterior)
  • Microsoft Windows 7 Home Premium (Service Pack 0 ou posterior)
  • Microsoft Windows 7 Professional (Service Pack 0 ou posterior)
  • Microsoft Windows 7 Ultimate (Service Pack 0 ou posterior)
  • Microsoft Windows 8 (Service Pack 0 ou posterior)
  • Microsoft Windows 8 Pro (Service Pack 0 ou posterior)
  • Microsoft Windows 8 Enterprise (Service Pack 0 ou posterior)
  • Microsoft Windows 8.1 (Service Pack 0 e atualização do Windows 8.1)
  • Microsoft Windows 8.1 Pro (Service Pack 0 e atualização do Windows 8.1)
  • Microsoft Windows 8.1 Enterprise (Service Pack 0 e atualização do Windows 8.1)
  • Microsoft Windows 10 Home (versões 1507, 1511, 1607, 1703, 1709, 1803, 1809, 1903)
  • Microsoft Windows 10 Enterprise (versões 1507, 1511, 1607, 1703, 1709, 1803, 1809, 1903)
  • Microsoft Windows 10 Pro (versões 1507, 1511, 1607, 1703, 1709, 1803, 1809, 1903)

Para obter informações sobre compatibilidade com o Windows 10, consulte Este artigo .

Navegadores com suporte

  • Navegadores que oferecem suporte a todos os recursos do aplicativo:
    • Microsoft Internet Explorer 8.0, 9.0, 10.0, 11.0 e posterior *
      Não há suporte para o Microsoft Internet Explorer versões 8.0-11.0 no novo estilo de interface do Windows. A extensão do navegador não pode ser instalada automaticamente no Windows 10.
    • Microsoft borda
    • Mozilla ™ Firefox ™ 52.x – 65.x e posterior *
    • Mozilla ™ Firefox ™ ESR 52.x – 65.x e posterior *
    • Google Chrome ™ 48.x – 65.x e posterior *
    • Yandex.Browser 18.3.1–19.0.3
  • Navegadores que suportam a extensão Kaspersky Protection:
    • Microsoft Internet Explorer 8.0, 9.0, 10.0, 11.0 e posterior *
      Não há suporte para o Microsoft Internet Explorer versões 8.0-11.0 no novo estilo de interface do Windows.
    • Mozilla ™ Firefox ™ 52.x – 65.x e posterior *
    • Mozilla ™ Firefox ™ ESR 52.x – 60.x e posterior *
    • Google Chrome ™ 48.x – 72.x e posterior *
  • Navegadores que suportam teclado na tela:
    • Microsoft Internet Explorer 8.0, 9.0, 10.0, 11.0 e posterior *
      Não há suporte para o Microsoft Internet Explorer versões 8.0-11.0 no novo estilo de interface do Windows.
    • Microsoft borda
    • Mozilla Firefox 52.x – 65.x e posterior *
    • Mozilla Firefox ESR 52.x – 60.5 e posterior *
    • Google Chrome 48.x – 68.x e posterior *

* O suporte para versões mais recentes desses navegadores é possível, mas não é totalmente garantido.

O Kaspersky Anti-Virus oferece suporte para Google Chrome e Mozilla Firefox em sistemas operacionais de 32 e 64 bits. O Internet Explorer 11.0 não é compatível com o modo de compatibilidade do Microsoft Windows 10 RS5 ou posterior.



Com suporte versões do Microsoft Office Outlook

O componente Antivírus de email é compatível com:

  • Microsoft Office Outlook 2003
  • Microsoft Office Outlook 2007
  • Microsoft Office Outlook 2010
  • Microsoft Office Outlook 2013
  • Microsoft Office Outlook 2016

Os clientes de e-mail Windows Live e Windows Mail incluídos no Windows 7 e Windows 10, respectivamente, não são suportados.

Requisitos para tablets

  • Microsoft Windows 8, Microsoft Windows 8.1, Microsoft Windows 10
  • Processador Intel Celeron a 1,66 GHz ou mais rápido
  • 1000 MB de RAM livre

Requisitos para netbooks

  • Processador Intel Atom a 1600 MHz ou mais rápido
  • 1024 MB de RAM livre
  • Tela de 10,1 polegadas com resolução de tela de 1024 x 600 ou superior
  • Chipset gráfico Intel GMA 950 ou posterior